Subject: Re: invalid mounts after inst of cygwin1.5.10.3
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2004 10:54:46 +0200

Pierre wrote:

> On Mon, Jun 14, 2004 at 05:29:24PM +0200, Gerrit P. Haase wrote:
>> Hi Pierre,
>> 
>> you wrote:
>> > When you run setup, third screen, where you specify the root
>> > directory. Does it have a final \ ? If so, remove it.
>> > See also below.
>> 
>> Unfortunately this is not possible if you use H: as root, you cannot
>> continue, you must add the backslash.  However, I use this always
>> without problems since about two years now:
>> $ mount
>>  ...
>>  H:\\bin on /usr/bin type system (binmode)
>>  H:\\lib on /usr/lib type system (binmode)

> If you are saying that this still works for you in 1.5.10,
> great. Thank MS for its inconsistency.
> If it's broken, try a snapshot. The second \ should be gone
> from mount.

Well, I have some problems with 1.5.10, e.g. I couldn't build parts of
libgcj (jv-convert), but it was possible to build a complete gcc-3.3.3
without libgcj.

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/